.wine-type {
  padding: 5px 7px;
  display: inline-block;
  position: absolute;
  left: 16px;
  top: 16px;
  text-transform: uppercase;
  font-size: 10px;
  font-family: "trajan-pro-3", serif;
  font-weight: 600;
  border-radius: 2px;
}
.product-card {
  position: relative;
  overflow: hidden;
  background: rgba(245, 244, 239, 0.53);
  text-align: center;
  padding: 45px 22px 20px 22px;
}
.product-card::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  transform: scale(0.8);
  height: 100%;
  background: url("../icons/product-card.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  opacity: 0;
  transition: all 0.5s ease-in-out;
  background-size: 130%;
}
.product-card:hover::before {
  opacity: 1;
  transform: scale(1.2);
  transition: all 0.7s ease-in-out;
}
.product-image-wrapper img {
  width: calc(100% + 44px);
  margin-left: -22px;
  object-fit: contain;
  max-height: 583px;
  height: unset;
}
.product-image-wrapper {
  margin-bottom: 20px;
}
.product-meta span {
  font-size: 15px;
  font-weight: 300;
  color: #999;
  line-height: 1;
  transition: all 0.5s ease-in-out;
  text-transform: uppercase;
}
.product-card:hover .product-meta span {
  color: inherit;
  transition: all 0.5s ease-in-out;
}
.product-meta {
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.product-meta span:first-of-type {
  position: relative;
  padding-right: 7px;
  margin-right: 7px;
  display: block;
}
.product-meta span:first-of-type::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  height: 7px;
  width: 1px;
  background: #d3d3d3;
}
.woocommerce-loop-product__title {
  font-size: 24px;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 1.1;
  letter-spacing: -0.08em;
  margin-bottom: 12px;
}
.add_to_cart_button {
  background: #a41f35;
  color: white;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 600;
  justify-content: center;
  text-align: center;
  border-radius: 2px;
  line-height: 15px;
  display: flex !important;
  align-items: center;
  gap: 10px;
  padding: 15px;
  margin: 0 auto;
  width: 100%;
}

.price {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 400;
  color: #2f3624;
  margin-bottom: 30px;
  display: block;
}
.product-card__content {
  transition: all 0.5s ease-in-out;
  transform: translateY(82px);
}
.product-image-wrapper {
  margin-bottom: -50px;
}
.product-card__content .add_to_cart_button {
  transform: translateY(20px);
  transition: all 0.5s ease-in-out;
}
.product-card:hover img {
  transform: scale(0.9) translateY(-50px);
  transition: all 0.5s ease-in-out;
}
.product-card img,
.product-card .product-card__content {
  transition: all 0.5s ease-in-out;
}
.product-card:hover .product-card__content {
  transform: translateY(0);
  transition: all 0.5s ease-in-out;
}
.product-card:hover .product-card__content .add_to_cart_button {
  transform: translateY(0);
  transition: all 0.7s ease-in-out;
  transition-delay: 0.1s;
}
.product-card .add_to_cart_button {
  transition: all 0.7s ease-in-out;
}
.woocommerce-loop-product__link {
  position: relative;
}

.subcategory-block ul li:nth-of-type(2)::before,
.subcategory-block ul li:nth-of-type(3)::before {
  background-size: 105%;
}
